activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James Strachan" <james.strac...@gmail.com>
Subject Re: Next release timeframe?
Date Fri, 24 Mar 2006 15:39:59 GMT
On 3/24/06, Werner Buchert <w.buchert@medat.de> wrote:
> Hi,
>
> just a short question.
> We are using activemq-4.0-M4 and I'm not sure,
> but can it be, that a activemq-4.0-M4-consumer can note
> work with a activemq-4.0-RC1-broker and vice versa?
> That is, we have to update the consumer and broker at the
> same time?

For M4->RC1 I'd recommend upgrading both clients and brokers as we've
fixed a few wire-format related issues. Generally the GA releases are
usually backwards compatible; if not we're trying to distribute wire
format libraries that can deal with older clients; so hopefully you'll
be able to just upgrade the broker in 4.1 and keep 4.0 clients etc.

--

James
-------
http://radio.weblogs.com/0112098/

Mime
View raw message